Subject: Re: per-fb mmap for platinumfb and valkyriefb in 2.4 (and 2.2)

From: Martin Costabel <[email-masked]>
Date: Fri, 15 Sep 2000 01:07:49 +0200

Martin Costabel wrote:

> One funny thing: In X, my Alt keys don't work correctly ("ModeShift")
> any more, they give "Alt_R" now. In the console, this is still OK. I
> suppose this cannot come from the mmap stuff, so this must come from
> some of the other changes in the bitkeeper tree in the last 2 days. I
> didn't change anything else in my config.

Sorry for the false alarm, after restarting X all keys are working
normally. Out of crash fear, I had unmounted a few partitions before
starting X and remounted them afterwards. Somehow the keymap got
perturbed by this.

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/